Subject: [bug#40402] [PATCH] gnu: emacs-modus-themes: Update to 0.7.0.

From: Dimos Dimakakos <[email-masked]>
Date: Fri, 03 Apr 2020 13:30:37 +0300

Nicolas Goaziou writes:

> So I was wondering if we should switch instead to GNU ELPA releases, for
> easier updates (there is an updater for GNU ELPA packages). If we do,
> I wonder if we should deprecate the current package, and make it point
> to either of the themes.

Sounds fine to me. Would you like me to update my patch?  I would add
emacs-modus-operandi-theme and emacs-modus-vivendi-theme from elpa, and
then emacs-modus-themes could propagate these two.

I could send the patch later today if we're ok with this.

Thanks!